@charset "utf-8";

@media only screen and (max-width: 1400px) {
    .inner{width:calc(100% - 240px); margin:0 auto;}
    .mainBr{display:block;}
    .txtWrap {    height: 350px;    overflow: hidden; }
    .turnTxt {    height: 350px;}
}    


/********************
// tablet 분기점
********************/
@media only screen and (max-width: 1200px) {
    .inner{width:calc(100% - 120px); margin:0 auto;}
    .mainBr{display:none;}
    .txtWrap {    height: 121px;    overflow: hidden; }
    .turnTxt {    height: 121px;}
    .trustTit{text-decoration: underline; text-decoration-thickness: 2px; text-underline-offset: 4px; }
    .trustImg{width: max-content;}
    .newsBox1{left:-45px; width:105%;}
    .newsBox2{ right:0; left: 20px;}
    .newsBox3{left:0; width:92%;}
    .newsBox4{ left:0px ;width:110%;}
    .caseImg{top:4%; right:-40px; }
    .caseTxtBox {   width: 490px;  }
    .dotWord::before,
    .dotWord::after {   top: -4px;    width: 4px;    height: 4px;   }
    .slide1,
    .slide2 { padding:20px 0; }
    .processsList div{border-bottom:3px solid #F23054;}

    .inputBox{ padding: 20px;}
}      




/********************
// 모바일 분기점
********************/
@media only screen and (max-width: 768px) {     
    .inner{width:calc(100% - 40px); margin:0 auto;}     
    .txtWrap {    height: 145px;    overflow: hidden; }
    .turnTxt {    height: 145px;}
    .newsList{width:calc(100% - 40px); margin:0 auto;}
    .newsBox1{left:0; width:100%;}
    .newsBox2{ right:0; left: 0;width:100%;}
    .newsBox3{left:0; width:100%;}
    .newsBox4{ left:0px ;width:100%;}
    .newsLongTxt {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

    .caseImg{ right:-20px; top:16% }
    .caseTxtBox {   width: 320px;  }
    .dotWord::before,
    .dotWord::after {   top: -4px;    width: 4px;    height: 4px;   }

    .processsList{display:grid; grid-template-columns: repeat(1, 1fr);}
    .processsList div{border-bottom:2px solid #F23054;}

    .btnBox{display:grid; grid-template-columns:repeat(3, 1fr)}
    .inputBox{ padding: 16px 12px;}
}

